body{
    background-image: url(../img/pattern.jpg);
    margin-left: 150px;
    margin-right: 150px;
}

.footer{
    margin-top: 30px;
    padding-bottom: 10px;
    padding-bottom: 30px;
}

.head{
    background: white;
    margin: -50px;
}